/*
Theme Name: ZOIK
Description: title
Version: 1.0
Author: ZOIK
Author URI: http://www.kriesi.at
Template: enfold
*/




.logo img {
    top: 5px;
}



#header {
    position: relative;
    z-index: 501;
    width: 100%;
    background: #ffffff;
}

#header_main {
    border-bottom-width: 0px;
    margin-bottom: 0px;
    border-bottom-style: solid;
    z-index: 1;
}




/* ADDING ICONS TO THE HEADER WITH FUNTIONS
////////////////////////////////////////////////////
////////////////////////////////////////////////////
////////////////////////////////////////////////////
////////////////////////////////////////////////// */


.extraheader {
    width:570px;
    float:right;
}
.socialspace {
    margin-top: 50px;
    float: right;
    width:100%;
}
.phonenumbers {
    position: relative;
    top: -20px;
    height: 60px;
    float: right;
    margin: 0px;
    width:600px;
    text-align: right;
    
}



@media (max-width:1023px) and (min-width:320px) {
    /*.extraheader { 
        display:none; 
        visibility:hidden
    }*/
    .nowyoudont { 
        display:none; 
        visibility:hidden
    }
    span.callus-icon {
    background-repeat: no-repeat;
    height: 40px;
    width: 200px;
    line-height: 35px;
    font-size: 16px;
    display: inline-block;
    padding: 4px;
    text-align: center;
    float: right;
    }
    
    span.callus-icon a {
    color: #9fce4e;
    font-weight: bold;
        }
    
    
  .socialspace {
    margin-top: 10px;
    float: right;
    width: 100%;
    }  
}



/* INSTAGRAM */

.instagram-btn:hover {
    opacity: 0.7;
}
.instagram-btn {
    background: url(https://www.reallycheapbondcleaning.com.au/wp-content/themes/enfold-child/instagram.png);
    background-repeat: no-repeat;
    height: 40px;
    width:34px;
    display: inline-block;
    float: right; margin-right:5px;
    line-height: 20px;
    font-size: 18px;

}
/* FACEBOOK */

.facebook-btn:hover {
    opacity: 0.7;
}
.facebook-btn {
    background: url(https://www.reallycheapbondcleaning.com.au/wp-content/themes/enfold-child/fb.png);
    background-repeat: no-repeat;
    height: 40px;
    width:34px;
    display: inline-block;
    float: right; margin-right:5px;
    line-height: 20px;
    font-size: 18px;

}

.email-btn:hover {
    opacity: 0.7;
}
.email-btn {
    background: url(https://www.reallycheapbondcleaning.com.au/wp-content/themes/enfold-child/email.png);
    background-repeat: no-repeat;
    height: 40px;
    width:34px;
    display: inline-block;
    float: right; margin-right:5px;
    line-height: 20px;
    font-size: 18px;

}
/* PHONE NUMBER IN HEADER  */
.callus-icon {
    /* background: url(); */
    background-repeat: no-repeat;
    height: 40px;
    width: 380px;
    line-height: 35px;
    font-size: 28px;
    display: inline-block;
    padding: 4px;
    text-align: center;
    float: right;

}

/* END
////////////////////////////////////////////////////
////////////////////////////////////////////////////
////////////////////////////////////////////////////
////////////////////////////////////////////////// */


